body{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 10px;
}
p{
	padding: 0;
	margin: 0;
	font-size: 12px;
}
A{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
A:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
.menutop{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 11px;
	border-left: 1px solid #B2B2B2;
}
.menutop A{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 11px;
	text-decoration: none;
}
.menutop A:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 11px;
	text-decoration: underline;
}
.bmenu{
width: 100%;
border: 0px;
	background-image: url('images/bg_big_menu.gif'); 
	background-repeat: repeat-x; 
	background-position: bottom
}
.bigmenu{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 14px;
	padding-top: 6px;
}
.bigmenu A{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 14px;
	padding-top: 6px;
	text-decoration: none;
}
.bigmenu A:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Red;
	font-size: 14px;
	padding-top: 6px;
	text-decoration: none;
}
.select{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.selectsmall{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.findinput{
width: 150px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.findbutton{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #424291;
	background: #0099CC;
	color: White;
}
.titlefind{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: White;
	font-size: 11px;
}
.abc{
	width: 26px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #C0C0C0;
	font-size: 14px;
	background-image: url('images/abc_line.gif');
	background-repeat: repeat-y; 
	background-position: right;
}
.abc1{
	width: 26px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #C0C0C0;
	font-size: 14px;
}
.abc A{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 14px;
	text-decoration: none;
}
.abc A:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 14px;
	text-decoration: underline;
}
.abc1 A{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 14px;
	text-decoration: none;
}
.abc1 A:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-size: 14px;
	text-decoration: underline;
}
.menubottom{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
}
.menubottomr{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
}
.title{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}
.menubottom A{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;
}
.menubottom A:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: underline;
}
.menubottomr A{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
}
.menubottomr A:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: underline;
}
.menubottom2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 11px;
}
.bottomline{
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 4px;
	padding-right: 4px;
	background-image: url('images/line_vert.gif'); 
	background-repeat: repeat-x; 
	background-position: bottom;
	font-size: 12px;
}
.bottomline_cl{
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 12px;
}

.bottomline2{
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 4px;
	padding-right: 4px;
	background-image: url('images/line_vert.gif'); 
	background-repeat: repeat-x; 
	background-position: bottom;
	font-size: 13px;
	line-height: 150%;
}
.bottomline2 A{
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 13px;
	line-height: 150%;
}
.bottomline2 A:hover{
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 4px;
	padding-right: 4px;
	font-size: 13px;
	color: #000000;
	line-height: 150%;
}
.leftline{
	padding-right: 10px; 
	background-image: url('images/line-hor.gif'); 
	background-repeat: repeat-y; 
	background-position: right;
}
form {
padding: 0;
margin:0;
}
.link{
 background: #FFEBCD;
}
fieldset
{
padding:6;
}
.addfirm{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 12px;
}
.input{
	width: 150px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #424291;
}